{
    "name": "Internet shop GUSI3",
    "short_name":"GUSI",
    "icons": [
        {
        "srt":"/src/images/icons/app-icon-48x48",
        "type":"image/png",
        "sizes":"48x48"
        },
        {
            "srt":"/src/images/icons/app-icon-96x96",
            "type":"image/png",
            "sizes":"96x96"
            },
            {
                "srt":"/src//images/icons/app-icon-144x144",
                "type":"image/png",
                "sizes":"144x144"
                },
                {
                    "srt":"/src/images/icons/app-icon-192x192",
                    "type":"image/png",
                    "sizes":"192x192"
                    },
                    {
                        "srt":"/src/images/icons/app-icon-256x256",
                        "type":"image/png",
                        "sizes":"256x256"
                        },
                        {
                            "srt":"/src/images/icons/app-icon-384x384",
                            "type":"image/png",
                            "sizes":"384x384"
                            },
                            {
                                "srt":"/src/images/icons/app-icon-512x512",
                                "type":"image/png",
                                "sizes":"512x512"
                                },
                                {
                                    "srt":"/src/images/icons/apple-icon-57x57",
                                    "type":"image/png",
                                    "sizes":"57x57"
                                    },
                                    {
                                        "srt":"/src/images/icons/apple-icon-60x60",
                                        "type":"image/png",
                                        "sizes":"60x60"
                                        },
                                        {
                                            "srt":"/src/images/icons/apple-icon-72x72",
                                            "type":"image/png",
                                            "sizes":"72x72"
                                            },
                                            {
                                                "srt":"/src/images/icons/apple-icon-76x76",
                                                "type":"image/png",
                                                "sizes":"76x76"
                                                },
                                                {
                                                    "srt":"/src/images/icons/apple-icon-144x144",
                                                    "type":"image/png",
                                                    "sizes":"144x144"
                                                    },
                                                    {
                                                        "srt":"/src/images/icons/apple-icon-120x120",
                                                        "type":"image/png",
                                                        "sizes":"120x520"
                                                        },
                                                        {
                                                            "srt":"/src/images/icons/apple-icon-152x152",
                                                            "type":"image/png",
                                                            "sizes":"152x152"
                                                            },
                                                            {
                                                                "srt":"/src/images/icons/apple-icon-180x180",
                                                                "type":"image/png",
                                                                "sizes":"180x180"
                                                                },
                                                                {
                                                                    "srt":"/src/images/icons/apple-icon-144x144",
                                                                    "type":"image/png",
                                                                    "sizes":"144x144"
                                                                    }
                                
                                
                             ],
                            "start_url": "/index.html",
                            "scope": ".",
                            "display": "standalone",
                            "orientation": "portrait-primary",
                            "background_color": "#fff",
                            "theme_color": "#3f51b5",
                            "description": "A simple shop.",
                            "dir": "ltr",
                            "lang": "en-US"
}

